Subject: Trainer Candidate - Harish Siyyadri
From: Harish Siyyadri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 03:47:01 -0400

| | Tech Support Test

Name | Harish Siyyadri
E-mail | [email-masked]
Phone Number | (91) 8688590827
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lajpat nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inew Techno Solutions Pvt Ltd | Sr Manager Operations | 29/5/2021 | 110000
Previous Employer 1 | Launch IT Consulting India Pvt Ltd | Operations Manager | 15/11/2017 | 80000
Previous Employer 2 | Capri BPO Services Pvt Ltd | Operations and Client Manager | April 2017 | 75000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have started pilot projects and have given process training for the agents, Tl's and AM's as i am a manager.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation when handling a team was when the company had to lay off employees who are not performing. There was lot of chaos going in the teams and people were frightened when will they get laid off. Agents were confused are these layoffs due to performance or cost cutting. This is when i entered and took the entire situation into control by conducting a meeting with the entire team and  explaining them the situation. Also i had one to one discussion with the experienced agents explaining then the reason of layoffs and assured them that its a one time thing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is resolving the concern. But great customer service is when we put our self's in customer shoes. Identifying the root cause of the concern and assuring the customer that he is always in a safe hands. This way customers will be happy and recommend our product/service to others.
What according to you makes you a good candidate for this position? | I have over all 13 years of experience and has 8 years experience in a manager and above position. I have been doing these tasks day in and out. So i think i would be a perfect fit for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |